28/05/2021 04:14 - Weeraya Kuljaratpakorn

GLRTH Test : Done UAT L3N: 28/05/2021
anuaa: Medium Tuasumnua: 28/05/2021
nounaoln: Weeraya Kuljaratpakorn % dnsa: 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 03.Mobile Vil 0.00 #71xv
T1YasLdun

319 API nansgnuLitelw maintain s5uud19@u usp_GetListCollateral_Mobile

115994

#1 - 28/05/2021 04:27 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 28/05/2021 05:13 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 28/05/2021 05:13 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 28/05/2021 05:13 - Anonymous
- unu 1622180725577.jpg added
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

- nauna1e i changed from Anonymous to Weeraya Kuljaratpakorn
naaauil sit uad oluinau vanliieil UAT ashy

#5 - 31/05/2021 02:10 - Weeraya Kuljaratpakorn
- dnme changed from Dev : Waiting Deploy UAT to Dev : Todo

#6 - 31/05/2021 02:10 - Weeraya Kuljaratpakorn

- dnme changed from Dev : Todo to Test : Todo

#7 - 31/05/2021 02:10 - Weeraya Kuljaratpakorn

- dnme changed from Test : Todo to Test : Done UAT
